PHP ��U
前一頁 |  | 下一頁

# runkit_function_rename

(PECL)

runkit_function_rename -- Change a function's name

## Description

bool runkit_function_rename ( string funcname, string newname )

> 注: By default, only userspace functions may be removed, renamed, or modified. In order to override internal functions, you must enable the runkit.internal_override setting in the system-wide php.ini file.

## Parameters

funcname

  Current function name

newname

  New function name

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

runkit_function_add()
runkit_function_copy()
runkit_function_redefine()
runkit_function_remove()

前一頁 | 內容 | 下一頁
runkit_function_remove | 上一層 | runkit_import